/* css styles */

.keywords {
  display: none;
}
.btn {background-color: var(--fond)}

@font-face {
    font-family: BadScript;
    font-weight: bold;
    src: url("font/BadScript-Regular.ttf");
}

@font-face {
    font-family: Farsan;
    font-weight: normal;
    src: url("font/Farsan-Regular.ttf");
}

:root {
  --police-logo: #4c3951;
  --fond: white;
  --texte: black;
  --col: red;
 --bs-body-font-family: BadScript;
 --bs-body-font-size: calc(min(20px, max(12px, 2vw + 5px)));
 --bs-root-font-size: calc(min(20px, max(12px, 2vw + 5px)));
 --bs-body-color: black;
 --bs-body-font-weight: 400;
 --police: BadScript;
 --brun: #755e1b;
 --vert: #044100;
 --bois: #f5d456;
 --bois2: #f5d4569e;
 --gris: #878a91
}


body {
  background:var(--fond);
  font-family: Farsan;
}

h2, .h2 {
  font-size: 150%;
}
h3, .h3 {
  font-size: 125%;
}

.navbar-dark {
  background-color: white;
}

.navbar {
  background-color: white;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-radius: 0;
  border-color: var(--texte);
  max-height: 100px;
}

.navbar-dark .navbar-nav .nav-link {
  color: var(--texte);
}

.nav-link.active {
  color: var(--col) !important;
  font-weight: bold;
}

.nav-link {
  color: var(--gris);
}


.navbar-dark .navbar-toggler {
  border: none;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("img/menu.png");
  max-height: 60px;
  background-size: contain;
}

.navbar-toggler {
  padding: 0rem 0rem;
  font-size: 2rem;
}

.navbar-collapse.show {
  background: white;
  border: solid 1px;
  border-radius: 555px 25px 25px 25px/25px 25px 25px 555px;
  overflow: hidden;
}

.sidebar nav[role="doc-toc"] ul > li > a.active {
  border-left: 1px solid #755e1b;
  color: #755e1b !important;
}

h1,h2,h3,h4 {font-family: var(--police);}

.police {font-family: var(--police)}

nav {font-family: var(--police); font-size:110%}

.navbar-title {display:none}
.navbar-brand {margin-right: 9rem}
.navbar-brand > img {
  max-height: 90px;
position: absolute;
top: 0.1rem;
}

h1 {font-weight: bold; border-bottom: solid 1px;}



.figure-caption {
  font-size: 0.7rem;
  margin-top: -1rem;
  text-align: right;
  padding-right: 5px;
  z-index: 9000;
  height: 0rem;
  margin-bottom: 1rem;
  line-height: 0rem;
}

body:before {
content: "";
position: fixed;
top: calc(50vh - 5rem);
right: 0;
font-size: 200%;
opacity: .3;
font-family: sans;
left: 0;
text-align: center;
rotate: -32deg;
color: red;
}

/* largeur sommaire coté droit 
.nav-link {
  padding: .5rem 0.2rem;
}
*/

li p {
  margin-bottom: 0.2rem;
}

.sidebar nav[role="doc-toc"] > ul li a {
  line-height: 0.8rem;
  padding-bottom: .2rem;
  padding-top: .2rem;
  color: inherit;
  font-size: 75%;
}

 /* Style the button that is used to open and close the collapsible content */
.paracoll {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
height: 1rem;
line-height: 0px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active .paracoll:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content2 {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
  font-size: 80%;
} 

.paracoll:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: right;
  margin-left: 5px;
  margin-top: -1rem;
}
.active.paracoll:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.nav-tabs .nav-link {
  background-color: var(--bois) !important;
  opacity: 75%;
  border: solid 1px;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav-tabs .nav-link.active {
  opacity: 100%;
}

.tab-content {
  border-right: unset;
  border-left: unset;
}

.col2fix {
  display:flex;
}

@media (max-width: 767.98px){
.col2fix {
  display:inherit;
} 
}

@media (min-width: 767.98px){
.col2 {
  column-count:2;
} 
}

@media (max-width: 767.98px){
.column {
  width: 100% !important;
}
}

#quarto-content > * {
  padding-top: 0px;
}

main {
  margin-top: 1rem;
}
.dropdown-item {
  background: var(--fond);
  color: var(--texte);
}

.leaflet-tooltip {
  background: var(--bois);
  border: none;
  text-weight:800;
}  
  
.leaflet-tooltip a {
  color: black;
  text-decoration: none;
}


.lieu {
  font-size: larger;
color: var(--bs-warning);
}

.artiste {
  font-size: larger;
  font-weight: bolder;
  display: inline-flex;
}
.nature {
  font-size: x-large;
  font-variant-caps: petite-caps;
}

.nature::before {
  content: "● ";
}


.calendrier h2 {
  border-bottom: solid 1px var(--bs-warning);
  border-top: solid 1rem var(--bs-warning);
  padding-top: 1rem;
}

.calendrier {
  scale: 70%;
  width: 143%;
  transform-origin: left top;}
  
.navbar-logo {
    height: 90%;
    max-height: 110px;
  }
  
.headroom--frozen .navbar-logo {
  display: none;
}
  
iframe {
  max-width: 90vw;
min-height: auto;
}


.suggestion {
  border-radius: 11px;
  font-family: BadScript;
  font-size: initial;
  background-image: linear-gradient(to right, lightcoral,#0000 50%);
  padding: 0.5rem 0rem 0.1rem 0.5rem;
}

.encart {
  border-radius: 11px;
  background-image: linear-gradient(to right,#ddd,#0000);
  padding: 0.5rem 0rem 0.1rem 0.5rem;
  font-family: badscript;
  font-size: 70%;
  margin-left: 1rem;
  margin-bottom: 1rem;
}



.subnav {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px; 
  text-align:center;
  margin-bottom: 1rem;
  margin-top: 0rem;
  border-bottom: solid 1px;
}

.subnav h2 {
  border:none;
  padding-bottom:0;
  margin-top: 0;
}

.sub {
  display: inline;
  text-align: center;
  font-family: badscript;
  font-size: 80%;
  color: var(--col);
}


.sub a {
  opacity: 70%;
  text-decoration: none;
  color: var(--col);
}

.sub.ar a::before {
  font-family: BadScript;
  content: "<= ";
  font-size: 150%;
  }
  
.sub.av a::after {
  font-family: BadScript;
  content: " =>";
  font-size: 150%;
}

.subm {
  border: none;
  background: none;
  font-weight: 800;
  font-size: 120%;
  opacity: 100%;
  color: var(--col);
}

.sub.av {
  font-size: 80%;
  white-space: nowrap;
  
}
.sub.ar {
  font-size: 80%;
  white-space: nowrap;
}
